=== debian/changelog ===
ubiquity-slideshow-ubuntu (181.1) jammy; urgency=medium

  [ Nathan Teodosio ]
  * Update the appareance slideshow to reflect the current layout
    (lp: #1969880)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Jun 2022 10:05:23 +0200
