=== debian/control ===
Source: ubiquity-slideshow-ubuntu
Section: x11
Priority: optional
Maintainer: Ubiquity Slideshow Team <ubiquity-slideshow@lists.launchpad.net>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: po4a, python2
Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
Standards-Version: 4.5.0
Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu

Package: ubiquity-slideshow-ubuntu
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Ubuntu
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Ubuntu.

Package: ubiquity-slideshow-kubuntu
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Kubuntu
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Kubuntu.

Package: ubiquity-slideshow-xubuntu
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Xubuntu
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Xubuntu.

Package: ubiquity-slideshow-ubuntustudio
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Ubuntu Studio
 A slideshow intended for the Ubiquity installer, designed as a quick
  introduction to Ubuntu Studio.

Package: ubiquity-slideshow-ubuntu-budgie
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Ubuntu Budgie
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Ubuntu Budgie.

Package: ubiquity-slideshow-ubuntukylin
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Ubuntu Kylin
 A slideshow intended for the Ubiquity installer, designed as a quick
 introduction to Ubuntu Kylin.

Package: ubiquity-slideshow-ubuntu-mate
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Ubuntu MATE
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Ubuntu MATE.

Package: oem-config-slideshow-ubuntu
Architecture: all
Provides: oem-config-slideshow
Conflicts: oem-config-slideshow
Replaces: oem-config-slideshow
Depends: ${misc:Depends}
Description: OEM slideshow for Ubuntu
 A slideshow intended for the post-OEM-install configuration, designed
 as a quick introduction to Ubuntu.

Package: oem-config-slideshow-ubuntu-mate
Architecture: all
Provides: oem-config-slideshow
Conflicts: oem-config-slideshow
Replaces: oem-config-slideshow
Depends: ${misc:Depends}
Description: OEM slideshow for Ubuntu MATE
 A slideshow intended for the post-OEM-install configuration, designed
 as a quick introduction to Ubuntu MATE.

Package: oem-config-slideshow-ubuntu-budgie
Architecture: all
Provides: oem-config-slideshow
Conflicts: oem-config-slideshow
Replaces: oem-config-slideshow
Depends: ${misc:Depends}
Description: OEM slideshow for Ubuntu Budgie
 A slideshow intended for the post-OEM-install configuration, designed
 as a quick introduction to Ubuntu Budgie.
