## ubiquity-slideshow-ubuntu 187

=== debian/changelog ===
ubiquity-slideshow-ubuntu (187) kinetic; urgency=medium

  [ Sean Davis ]
  * Update xubuntu translations from
    https://github.com/Xubuntu/ubiquity-slideshow-xubuntu

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 11 Oct 2022 16:36:55 +0200

ubiquity-slideshow-ubuntu (186) kinetic; urgency=medium

  * Update translations from Launchpad
    - Xubuntu LP translations excluded

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 10 Oct 2022 18:27:37 +0200

ubiquity-slideshow-ubuntu (185) kinetic; urgency=medium

  [fossfreedom]
  * ubuntu budgie kinetic slideshow updates. (LP: #1990060)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 30 Sep 2022 15:06:21 +0530

ubiquity-slideshow-ubuntu (184) kinetic; urgency=medium

  * Updated for the new Ubuntu wallpaper (lp: #1989359)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Sep 2022 21:39:37 +0200

ubiquity-slideshow-ubuntu (183) kinetic; urgency=medium

  * Updated music, software, customize, and photos screenshots

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 14 Sep 2022 14:48:40 -0400

ubiquity-slideshow-ubuntu (182) kinetic; urgency=medium

  [ Nathan Teodosio ]
  * Update the appareance slideshow to reflect the current layout
    (lp: #1969880)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Jun 2022 10:05:23 +0200
