## ubiquity-slideshow-ubuntu 191

=== debian/changelog ===
ubiquity-slideshow-ubuntu (191) lunar; urgency=medium

  * For the ubuntukylin slideshow remove the stablekernel page and reorder the
    display of slides in the slideshow.

 -- Brian Murray <brian@ubuntu.com>  Thu, 13 Apr 2023 11:51:51 -0700

ubiquity-slideshow-ubuntu (190) lunar; urgency=medium

  [ Steve Langasek ]
  * Update Ubuntu translations from Launchpad.
  * Use python3 at build time, not python2.
  * Fix VCS metadata.

  [ Łukasz 'sil2100' Zemczak ]
  * Update Ubuntu translations from Launchpad.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 13 Apr 2023 20:30:37 +0200

ubiquity-slideshow-ubuntu (189) lunar; urgency=medium

  * Updated music screenshot

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 15 Mar 2023 19:48:48 -0400

ubiquity-slideshow-ubuntu (188) lunar; urgency=medium

  * Updated Ubuntu wallpapers for Lunar

  [ Erich Eickmeyer ]
  * Bring back Edubuntu slideshow (LP: #2008731)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 15 Mar 2023 07:23:09 +0100
