## ubiquity-slideshow-ubuntu 196

=== debian/changelog ===
ubiquity-slideshow-ubuntu (196) mantic; urgency=medium

  * Update Ubuntu translations from Launchpad.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 04 Oct 2023 12:06:24 +0200

ubiquity-slideshow-ubuntu (195) mantic; urgency=medium

  * Add missing icons for Ubuntu Studio
    - Pipewire
    - digiKam
    - Krita
    - OBS Studio

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 14 Sep 2023 09:08:18 -0700

ubiquity-slideshow-ubuntu (194) mantic; urgency=medium

  * Update Edubuntu slideshow for 23.10
  * Major update to Ubuntu Studio content

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 13 Sep 2023 22:09:23 +0200

ubiquity-slideshow-ubuntu (193) mantic; urgency=medium

  * Tweak to the new wallpaper to not conflict with the content

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Sep 2023 12:06:59 +0200

ubiquity-slideshow-ubuntu (192) mantic; urgency=medium

  * Update for the new mantic artwork

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 06 Sep 2023 21:16:23 +0200
