## ubiquity-slideshow-ubuntu 199

=== debian/changelog ===
ubiquity-slideshow-ubuntu (199) noble; urgency=medium

  * Update Ubuntu translations from Launchpad.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 19 Apr 2024 15:13:09 +0200

ubiquity-slideshow-ubuntu (198) noble; urgency=medium

  * Updated the Ubuntu Noble backgrounds to not have lines overlaping
    with the text.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 18 Apr 2024 13:23:57 +0200

ubiquity-slideshow-ubuntu (197) noble; urgency=medium

  * Update the Webkit import to match the current ABI version
  * Update the background image for Noble

  [ Erich Eickmeyer ]
  * A few Edubuntu updates

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Apr 2024 16:39:08 +0200
