=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubiquity Slideshow Team <ubiquity-slideshow@lists.launchpad.net>
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: po4a, python2
-Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
+Build-Depends-Indep: po4a, python3
+Vcs-Git: https://git.launchpad.net/ubiquity-slideshow-ubuntu
 Standards-Version: 4.5.0
 Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu
 
@@ -37,6 +37,16 @@
 Description: Ubiquity slideshow for Xubuntu
  A slideshow intended for the Ubiquity installer, designed as a quick 
  introduction to Xubuntu.
+
+Package: ubiquity-slideshow-edubuntu
+Architecture: all
+Provides: ubiquity-slideshow
+Conflicts: ubiquity-slideshow
+Replaces: ubiquity-slideshow
+Depends: ${misc:Depends}
+Description: Ubiquity slideshow for Edubuntu
+ A slideshow intended for the Ubiquity installer, designed as a quick
+  introduction to Edubuntu.
 
 Package: ubiquity-slideshow-ubuntustudio
 Architecture: all
