## ubiquity-slideshow-ubuntu 202

=== debian/changelog ===
ubiquity-slideshow-ubuntu (202) oracular; urgency=medium

  * Remove gbrainy from edubuntu slideshow, abandoned upstream

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 30 Sep 2024 13:01:35 -0700

ubiquity-slideshow-ubuntu (201) oracular; urgency=medium

  * Update Ubuntu translations from Launchpad.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 27 Sep 2024 18:33:53 +0200

ubiquity-slideshow-ubuntu (200) oracular; urgency=medium

  * Update the background images for Oracular (lp: #2081287)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 20 Sep 2024 16:18:07 +0200
