## ubiquity-slideshow-ubuntu 203

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
 	ubuntu \
 	kubuntu \
 	xubuntu \
+	edubuntu \
 	ubuntustudio \
 	ubuntu-budgie \
 	ubuntukylin \
