=== debian/changelog ===
ubiquity-slideshow-ubuntu (203) plucky; urgency=medium

  * Update the background images for Plucky

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Mar 2025 15:18:09 +0100
